<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
    <group>
        <clip-path android:pathData="M0,0h12v12h-12z" />
        <path
            android:strokeWidth="1"
            android:pathData="M0.5,3H11.5M3.5,3V1.5C3.5,0.948 3.948,0.5 4.5,0.5H7.5C8.052,0.5 8.5,0.948 8.5,1.5V3M1.5,5V9.5C1.5,10.605 2.395,11.5 3.5,11.5H8.5C9.605,11.5 10.5,10.605 10.5,9.5V5M4.5,6.5V8.5M7.5,6.5V8.5"
            android:fillColor="#00000000"
            android:strokeColor="@color/text_tertiary"
            android:strokeLineCap="round" />
    </group>
</vector>
